:root {
    --color-fb-orange: #E38A35;
    --color-fb-yellow: #F7A600;
    --color-fb-marroon: #784421;
    --color-fb-black: #303030;
    --color-fb-anthracite: #575757;
    --font-fb-trebuchet: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    --letter-spacing-xs: var(--letter-spacing-xs);
    --letter-spacing-s: var(--letter-spacing-s);
	--letter-spacing-xl : 4.5px;
	--h2-size : 45px;
	--semibold : 700;
}

body {font-family: var(--font-fb-trebuchet);}
.uppercase{text-transform : uppercase;}

.edgtf-page-header .edgtf-fixed-wrapper.fixed {
    background: #fff;
}

.edgtf-header-divided .edgtf-page-header .edgtf-vertical-align-containers .edgtf-position-right .edgtf-position-right-inner {
    position: relative;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 30px;
    padding-right: 30px;
}

#header-search {
    position: absolute;
    right: 0;
}
h1, h2, h3, h4{
	color: var(--color-fb-black);
	text-transform: uppercase;
}
h1 {
	font-size: (--h2-size);
	letter-spacing: var(--letter-spacing-xl);
}

h2{
	font-size: var(--h2-size);
    color: var(--color-fb-black);
    font-weight: var(--semibold);
    letter-spacing: var(--letter-spacing-xl);
}

.edgtf-vertical-align-containers .edgtf-position-right #header-search {
    top: calc(50% - 14px);
}

.edgtf-page-header .edgtf-menu-area {
    padding: 10px 0;
    transition: all .25s ease-in-out;
}

.edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a {
    max-height: 102px
}

.edgtf-page-header .edgtf-menu-area {
    height: 150px;
}

.edgtf-fixed-header-appear .edgtf-page-header .edgtf-menu-area {
    height: 100px;
}

.edgtf-fixed-header-appear .edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a {
    height: 80px;
}

.edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a img {
    transition: all .25s ease-in-out;
}

.edgtf-fixed-header-appear .edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a img {
    transform: scale(75%);
}

.edgtf-main-menu>ul>li>a>span.item_outer .item_text {
    text-transform: uppercase;
}

.edgtf-main-menu>ul>li>a>span.item_outer .item_text::after {
    height: 2.5px;
    background: var(--color-fb-orange);
}

.edgtf-main-menu>ul>li>a.current>span.item_outer .item_text::after {
    background: var(--color-fb-yellow);
}

.edgtf-main-menu>ul>li>a.current>span.item_outer .item_text,
.edgtf-main-menu>ul>li>a:hover>span.item_outer .item_text {
    color: var(--color-fb-marroon);
}

.edgtf-drop-down .second .inner ul li * {
    font-size: 13px;
    line-height: 20px;
    font-style: normal;
    font-weight: var(--semibold);
    letter-spacing: var(--letter-spacing-xs);
    text-transform: uppercase;
    transition: all .25s ease-in-out;
}

.edgtf-drop-down .second .inner ul li.current-menu-item *,
.edgtf-drop-down .second .inner ul li:hover * {
    color: var(--color-fb-orange) !important;
}



.woocommerce-loop-category__title {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: var(--letter-spacing-s);
    line-height: 26px
}

.woocommerce-loop-category__description {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px
}

div.woocommerce>.products>.product-category a::after {
    display: none
}

div.woocommerce>.products>.product-category a img,
.product-category a img {
    transition: all .25s ease-in-out;
    max-width: 300px !important;
    max-height: 229px !important;
    width: auto !important;
    height: auto !important;
    margin: auto;
}

.edgtf-pl-image {
    width: 300px;
    height: 300px;
}

.edgtf-pl-image img {
    max-width: 300px;
    max-height: 300px;
    width: auto !important;
    height: auto !important;
    margin: auto;
}

div.woocommerce>.products>.product-category a:hover img {
    filter: contrast(1.15);
}

div.woocommerce>.products>.product-category a h2 {
    transition: all .25s ease-in-out;
}

div.woocommerce>.products>.product-category a:hover h2 {
    color: var(--color-fb-orange);
}

.btn {
    background-color: #fff;
    font-family: var(--font-fb-trebuchet);
    text-align: center;
    line-height: 21px;
    letter-spacing: var(--letter-spacing-s);
    font-weight: var(--semibold);
    font-size: 11px;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--color-fb-black);
    text-decoration: none;
    white-space: normal;
    width: 173px;
    height: 47px;
    min-height: 0;
    min-width: 0;
    max-height: none;
    max-width: none;
    padding: 0 20px;
    transform-origin: 50% 50% 0;
    opacity: 1;
    transform: translate(0);
    visibility: visible;
    border: 0 solid transparent;
    border-radius: 0;
    transition: all .25s ease-in-out
}

.btn-cat-link {
    border: 1px solid var(--color-fb-black);
    margin: 0 auto;
    width: 149px;
    height: 47px;
}

.btn-cat-link:hover {
    border: 1px solid var(--color-fb-black);
    margin: 0 auto;
    width: 149px;
    height: 47px;
    background: #000;
    color: #fff;
}

ul.products {
    display: flex;
    flex-wrap: wrap;
}

ul.products li {
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}

.hp-process-block {
    position: relative;
}

.hp-process-block .edgtf-image-with-text-holder {
    display: inline-flex !important;
    flex-direction: column;
    justify-content: center;
}

.hp-process-block .edgtf-image-with-text-holder .edgtf-iwt-text-holder {
    position: absolute;
    z-index: +1;
}

.hp-process-block .edgtf-image-with-text-holder * {
    color: #fff;
}

.hp-process-block .edgtf-image-with-text-holder .edgtf-iwt-title {
    font-size: 35px;
    text-shadow: 0 1px 2.5px #0009;
    padding: 0 15px;
    font-weight: 400;
    line-height: 45.5px;
    letter-spacing: var(--letter-spacing-xl);
}

.hp-process-block .edgtf-image-with-text-holder .edgtf-iwt-text {
    width: 264px;
    line-height: 1.5;
    text-shadow: 0 1px 2.5px #0009;
    margin: 0 auto
}

.hp-process-block .edgtf-image-with-text-holder .edgtf-iwt-image a,
.hp-process-block .edgtf-image-with-text-holder .edgtf-iwt-image a:hover {
    cursor: default;
}

#hp-process-btn-bar {
    position: relative;
    top: -133px;
    z-index: 20;
}

#hp-valeurs .wpb_column .vc_column-inner {
    padding: 0;
}

#hp-valeurs .wpb_column:nth-of-type(1) .vc_column-inner {
    padding-right: 40px;
}

#hp-valeurs .wpb_column:nth-of-type(1) {
    align-items: flex-start;
}

#hp-valeurs .wpb_column:nth-of-type(1) .wpb_wrapper {
    text-align: left;
}

#hp-valeurs h4 {
    font-size: 40px;
    font-weight: 400;
    line-height: 44px;
    letter-spacing: var(--letter-spacing-xl);
    color: var(--color-fb-black);
    margin: 0;
    text-transform: uppercase;
}

#hp-valeurs p {
   /*/font-size: 14px; */
    font-weight: 400;
    line-height: 27px;
    color: var(--color-fb-anthracite);
}

#hp-valeurs h4~p:nth-of-type(1) {
    margin: 10px 0 20px 0 !important;
}

#hp-valeurs .vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {
    padding-right: 15px;
    padding-bottom: 15px;
}

#hp-team h5 {
    font-size: var(--h2-size);
    font-weight: var(--semibold);
    letter-spacing: var(--letter-spacing-xl);
    color: var(--color-fb-black);
    text-transform: uppercase;
    margin-bottom: 35px;
}

#hp-team h6 {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: var(--letter-spacing-s);
    color: var(--color-fb-black);
}

#hp-team .edgtf-team-position {
    /*font-size: 13px;*/
    line-height: 26px;
    font-weight: 400;
    color: var(--color-fb-anthracite);
}

#hp-contact-map .vc_column-inner {
    padding: 0;
}

#hp-contact-map h6 {
    font-size: 40px;
    line-height: 44px;
    letter-spacing: var(--letter-spacing-xl);
    text-transform: uppercase;
    font-weight: 400;
    color: var(--color-fb-black);
    margin: 0 0 35px;
}

#hp-contact-map .wpcf7-form-control {
    background: #fff;
    border: none;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: var(--letter-spacing-s);
    color: var(--color-fb-black);
}

.wpcf7-checkbox {
    background: none !important;
}

.wpcf7-checkbox .wpcf7-list-item-label {
    font-size: 14px;
    letter-spacing: var(--letter-spacing-xs);
}

#hp-contact-map .wpcf7-textarea {
    min-height: 166px;
}

#hp-contact-map .wpcf7-submit {
    font-weight: var(--semibold);
    letter-spacing: var(--letter-spacing-s);
    font-size: 11px;
    text-transform: uppercase;
    background: var(--color-fb-marroon);
    color: #fff;
    transition: all .25s ease-in-out;
}

#hp-contact-map .wpcf7-submit:hover {
    background: var(--color-fb-orange);
}

.edgtf-page-footer {
    margin-top: 64px;
}

.edgtf-page-footer h6.edgtf-widget-title {
    color: var(--color-fb-black);
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: var(--letter-spacing-s);
}

.sku_wrapper {
    display: none !important;
}

.edgtf-woo-normal-space ul.products>.product {
    text-align: center;
}

.tax-portfolio-category .edgtf-title.edgtf-content-center-alignment {
    display: none;
}

.widget ul,
.widget.woocommerce.widget_layered_nav ul,
.widget.woocommerce.widget_layered_nav_filters ul,
.widget.woocommerce.widget_product_categories ul,
.widget.woocommerce.widget_product_categories ul li ul,
.widget.woocommerce.widget_products ul,
.widget.woocommerce.widget_rating_filter ul,
.widget.woocommerce.widget_recent_reviews ul,
.widget.woocommerce.widget_recently_viewed_products ul,
.widget.woocommerce.widget_shopping_cart ul,
.widget.woocommerce.widget_top_rated_products ul {
    padding: 0;
    margin: 0 !important;
    list-style: none;
}

footer ul.product-categories {
    margin-top: -13px !important;
}

.widget.woocommerce.widget_layered_nav ul li,
.widget.woocommerce.widget_layered_nav_filters ul li,
.widget.woocommerce.widget_product_categories ul li,
.widget.woocommerce.widget_products ul li,
.widget.woocommerce.widget_rating_filter ul li,
.widget.woocommerce.widget_recent_reviews ul li,
.widget.woocommerce.widget_recently_viewed_products ul li,
.widget.woocommerce.widget_shopping_cart ul li,
.widget.woocommerce.widget_top_rated_products ul li,
footer .widget.widget_archive ul li,
footer .widget.widget_categories ul li,
footer .widget.widget_meta ul li,
footer .widget.widget_nav_menu ul li,
footer .widget.widget_pages ul li,
footer .widget.widget_recent_comments ul li,
footer .widget.widget_recent_entries ul li {
    padding: 0;
    margin: 0;
    position: relative;
    display: block;
    width: 100%;
    clear: both;
}

footer ul li:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50px;
    background: var(--color-fb-marroon);
    display: inline-block;
    left: 0;
    top: 50%;
}

.widget_product_categories .cat-parent::before {
    top: 13px;
}

.edgtf-page-footer .edgtf-footer-top-holder a,
.edgtf-page-footer ul li a {
    color: var(--color-fb-black);
    font-size: 14px;
    font-weight: 400 !important;
    line-height: 20px !important;
    transition: all .25s ease-in-out
}

.edgtf-page-footer .edgtf-footer-top-holder a:hover,
.edgtf-page-footer ul li a:hover,
.widget.woocommerce.widget_product_categories ul li a:hover {
    color: var(--color-fb-orange) !important
}

.widget.woocommerce.widget_product_categories ul li a,
footer .widget.widget_archive ul li a,
footer .widget.widget_categories ul li a,
footer .widget.widget_meta ul li a,
footer .widget.widget_nav_menu ul li a,
footer .widget.widget_pages ul li a,
footer .widget.widget_recent_comments ul li a,
footer .widget.widget_recent_entries ul li a {
    display: block;
    color: var(--color-fb-black) !important;
    font-size: 13px;
    padding: 3px 0 0 15px !important
}

footer .wpcf7-form-control {
    background: #fff !important;
    border: none !important
}

footer .wpcf7-submit {
    background: var(--color-fb-marroon) !important;
    color: #fff;
    font-size: 16px;
    font-weight: var(--semibold);
    padding: 12px 20px !important;
    transition: all .25s ease-in-out
}

footer .wpcf7-submit:hover {
    background: var(--color-fb-orange) !important
}

footer .wpcf7 form.invalid .wpcf7-response-output,
footer .wpcf7 form.unaccepted .wpcf7-response-output {
    color: var(--color-fb-orange) !important
}

@media (max-width:767px) {
    #rev_slider_1_1_wrapper .uranus.tparrows {
        max-width: 35px;
        max-height: 35px
    }

    #rev_slider_1_1_wrapper .uranus.tparrows::before {
        max-width: 35px;
        max-height: 35px;
        line-height: 35px;
        font-size: 25px
    }

    #rev_slider_1_1_wrapper .tp-leftarrow {
        transform: translate(0, -17px) !important
    }

    #rev_slider_1_1_wrapper .tp-rightarrow {
        transform: translate(-35px, -17px) !important
    }

    .edgtf-row-grid-section .vc_custom_1610460806755 {
        margin: 0 !important
    }

    h1.edgtf-st-title {
        font-size: 2.1875rem !important
    }

    .hp-process-block .edgtf-image-with-text-holder::before {
        top: 30px
    }

    .hp-process-block .edgtf-image-with-text-holder .edgtf-iwt-title {
        margin: 0 !important;
        font-size: 1.875rem !important;
        line-height: 2.375rem
    }

    .hp-process-block:nth-of-type(2)::after,
    .hp-process-block:nth-of-type(2)::before {
        display: none
    }

    .hp-process-block .vc_empty_space {
        max-height: 15px !important
    }

    #hp-valeurs .wpb_column:nth-of-type(1) .vc_column-inner {
        padding-right: 0 !important
    }

    .edgtf-row-grid-section .vc_custom_1610468394764 {
        padding: 30px !important
    }

    #hp-valeurs .vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {
        padding-right: 0 !important;
        padding-bottom: 30px !important
    }

    #hp-valeurs .vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper {
        margin-right: 0 !important
    }

    #hp-valeurs h4.edgtf-st-title {
        font-size: 1.875rem !important
    }

    #hp-valeurs h4~p:nth-of-type(1) {
        font-size: 1.125rem
    }

    #hp-team h5.edgtf-st-title {
        font-size: 1.875rem !important
    }

    #hp-team .edgtf-team-holder .edgtf-team-image {
        padding: 15px
    }

    #hp-contact-map {
        padding: 30px !important
    }

    #hp-contact-map h6.edgtf-st-title {
        font-size: 1.875rem !important
    }

    .edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
        padding: 15px !important
    }

    .edgtf-page-footer .edgtf-footer-bottom-holder .edgtf-footer-bottom-inner.edgtf-grid {
        padding: 30px 15px !important
    }
}

@media (min-width:1025px) and (max-width:1399px) {
    .edgtf-menu-area .edgtf-grid {
        width: 980px !important
    }

    .edgtf-header-divided .edgtf-page-header .edgtf-vertical-align-containers .edgtf-position-left .edgtf-position-left-inner {
        padding-right: 20px !important
    }

    .edgtf-header-divided .edgtf-page-header .edgtf-vertical-align-containers .edgtf-position-right .edgtf-position-right-inner {
        padding-left: 20px !important;
        padding-right: 40px !important
    }

    .edgtf-main-menu>ul>li:not(:first-child):not(:last-child)>a {
        padding: 0 10px
    }

    .edgtf-main-menu>ul>li:first-child>a {
        padding: 0 10px 0 0
    }

    .edgtf-main-menu>ul>li:last-child>a {
        padding: 0 0 0 10px
    }

    .edgtf-main-menu>ul>li>a {
        font-size: 13px !important
    }

    .edgtf-logo-wrapper a img {
        max-width: 150px !important;
        height: auto !important
    }
}

@media (min-width:1025px) and (max-width:1399px) {
    .edgtf-main-menu>ul>li:not(:first-child):not(:last-child)>a {
        padding: 0 7px
    }

    .edgtf-main-menu>ul>li:first-child>a {
        padding: 0 7px 0 0
    }

    .edgtf-main-menu>ul>li:last-child>a {
        padding: 0 0 0 7px
    }

    .edgtf-main-menu>ul>li>a {
        font-size: 12px !important
    }
}

.edgtf_pl_category-desc {
    color: #333333;
}

.edgtf-woo-cat-heading {
    color: #000000;
    padding-bottom: 20px;
    font-size: 1.1em
}

.edgtf-page-footer .edgtf-footer-top-holder,
.edgtf-page-footer .edgtf-footer-bottom-holder {
    background-color: #f5f5f5;
}

@media (min-width:1200px) and (max-width:1399px) {

    div.woocommerce>.products>.product-category a img,
    .product-category a img {
        transition: all .25s ease-in-out;
        max-width: 215px !important;
        max-height: 215px !important;
        width: auto !important;
        height: auto !important;
        margin: auto;
    }
}

@media only screen and (min-width: 1200px) {

    .edgtf-woocommerce-columns-4 .edgtf-pl-main-holder>.products>.product,
    .edgtf-woocommerce-columns-4 .related.products>.products>.product,
    .edgtf-woocommerce-columns-4 .upsells.products>.products>.product,
    .edgtf-woocommerce-columns-4 .cross-sells>.products>.product {
        width: 20%;
    }
}


/**
* RGPD 
**/
a#read_more_rgpd {
    color: #666;
}

a#read_more_rgpd:hover {
    color: var(--color-fb-marroon);
}

.legal-notice {
    padding-top: 10px;
    font-size: 0.9em;
    display: none;
}